@charset "UTF-8";

/*-------------------------------------
	タイトル
-------------------------------------*/

#searchResult .sectionHeader { border:none; }
#searchResult.brandOfficial { padding-bottom: 18px; }
#searchResult.brandOfficial .sectionHeader h1 { float: none; background: url('/common_2015/img/ico/ico_usertype1_l.png') no-repeat left top; padding:3px 0 15px 42px; -webkit-padding-before: 5px; min-height: 32px; position: relative; margin-top: -3px; }
#searchResult.brandOfficial .sectionHeader .txt { color:#808080; font-size: 14px; }
#searchResult.brandOfficial .sectionHeader .link { margin:10px 0 0 0; font-size: 14px; }


/*-------------------------------------
	コンテンツ
-------------------------------------*/
.twoColumun #content:hover{position:relative;}

#coordinate_list { clear:both; position:relative; padding:8px 0 0 0; margin:0 0 -20px 0; }
#coordinate_list ul { position:relative; width:822px; margin:0 0 0 -40px; }
#coordinate_list ul li { position:relative; z-index:1; margin:0 0 30px 40px; width:215px; height:375px; float:left; }
#coordinate_list ul li.open { z-index:51; }
#coordinate_list ul li .mainitem { position:relative; z-index:13; }
#coordinate_list ul li p.img { position: relative; font-size:0; line-height:1; }
#coordinate_list ul li .iteminfo { margin:10px 0 0 0; position:relative; }
#coordinate_list ul li .iteminfo .sub { width:58px; float:left; }
#coordinate_list ul li .iteminfo .sub p.img { font-size:0; line-height:1; }
#coordinate_list ul li .iteminfo .sub p.img:before { content:none; }
#coordinate_list ul li .iteminfo .main { width:148px; float:right; position:relative; }
#coordinate_list ul li .iteminfo .stock { padding-top:4px; font-size:11px; line-height:1.2; color:#808080; }
#coordinate_list ul li .iteminfo .stock span { margin:0 5px 0 0; }
#coordinate_list ul li .iteminfo .stock .nostock { color:#e73656; }
#coordinate_list ul li .iteminfo .category { padding-top:5px; font-size:11px; line-height:1.2; color:#2D2D2D; }
#coordinate_list ul li .iteminfo .brand,
#coordinate_list ul li .iteminfo .name { margin:0; line-height:1.5; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; color:#2D2D2D; font-size:12px; font-weight: bold;  width:120px; }
#coordinate_list ul li .iteminfo .price { margin:2px 0 0 0; font-size:16px; font-weight: bold;  line-height:1.1; }
#coordinate_list ul li .iteminfo .discount { color:#ED293E; }
#coordinate_list ul li .iteminfo .discount .off { font-size:10px; display:inline; margin:0 0 0 3px; }
#coordinate_list ul li .iteminfo .model { margin:2px 0 0 0; font-size:11px; color:#2D2D2D; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
#coordinate_list ul li .iteminfo .bigimage { width:20px; height:20px;  top:0; right:0; position:absolute; }
#coordinate_list ul li .iteminfo .bigimage a {  height:0; padding:20px 0 0; width:20px; float:right; overflow:hidden; display:block; background:url(/common_2015/img/ico/ico_closeup.gif) no-repeat left top; }
#coordinate_list ul li .iteminfo .bigImage a:hover { overflow:visible; }
#coordinate_list ul li .iteminfo .bigimage a span { display:none; position:absolute; width:61px; height:0; overflow:hidden; padding:32px 0 0; background:url(/common_2015/img/ico/ico_tooltop_ex.png) no-repeat 0 0; top:-37px; left:-22px; }
#coordinate_list ul li .iteminfo .bigimage a:hover span { display:block; }

#coordinate_list ul li .moreitem { display:none; position:absolute; overflow:hidden; right:-10px; top:-10px; z-index:12; width:390px; height:390px; background-color:#fff; box-shadow:0 1px 4px rgba(0, 0, 0, 0.3); border-radius:2px; }
#coordinate_list ul li .moreitem .loader { width:172px; height:390px; opacity:0.2; background-position:90px 50%; }
#coordinate_list ul li .moreitem .container { width:172px; padding:0 0 0 10px; border-right:1px #f7f7f7 solid; height:100%; }
#coordinate_list ul li .moreitem ul { width:auto; padding:10px 0 0 0; margin:0; }
#coordinate_list ul li .moreitem ul li { margin:4px 0 0 0; padding:0 5px 0 0; width:auto; height:auto; float:none; }
#coordinate_list ul li .moreitem ul li:first-child { margin-top:0; }
#coordinate_list ul li .moreitem ul li a { display:block; }
#coordinate_list ul li .moreitem ul li span.box { display:block; opacity:0.6; }
#coordinate_list ul li .moreitem ul li a:hover { opacity:0.6; }
#coordinate_list ul li .moreitem ul li p.thumbnail { font-size:0; line-height:1; width:33px; border:1px #e9e9e9 solid; float:left; }
#coordinate_list ul li .moreitem ul li a:hover p.thumbnail img { opacity:1; }
#coordinate_list ul li .moreitem ul li .cnt { width:126px; float:right; }
#coordinate_list ul li .moreitem ul li .cnt .category { font-size:11px; color:#A0A0A0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
#coordinate_list ul li .moreitem ul li .cnt .price { font-size:11px; font-weight: bold;  color:#2D2D2D; white-space:nowrap; }
#coordinate_list ul li .moreitem ul li .cnt .price span.tax { margin:0 0 0 5px; font-size:9px; color:#808080; }
#coordinate_list ul li .moreitem ul li .cnt .price span.off { display:inline; margin:0 0 0 2px; font-size:9px; }
#coordinate_list ul li .moreitem ul li .cnt .price.discount span.tax { color:#ED293E; }
#coordinate_list ul li .moreitem ul li .cnt .txt { color:#808080; }
